/* CSS Document */
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	font-size:100%;
	line-height:.9375em;
	background:url(images/bg.gif) repeat-x top #fff
}
html, input, textarea {
	font-family: Tahoma, Geneva, sans-serif;
	color:#322824;
}
.alignMiddle {
	vertical-align:middle
}
.alignCenter {
	text-align: center
}
.container1 {
	width:100%
}
object {
	vertical-align:top;
	outline:none
}
.clear {
	clear:both;
}
.fleft {
	float:left
}
.fright {
	float:right
}
div.container {
	overflow:hidden;
	width: 100%;
}
a img {
	border:0
}
img {
	vertical-align:top;
}
a {
	color:#000000;
	text-decoration:underline;
	outline:none
}
a:hover {
	text-decoration:none
}
.yellow {
	color:#ffac00;
}
.link {
	color:#ffac00;
	font-weight:bold;
	float:right
}
.link1 {
	color:#ffac00;
	font-weight:bold;
}
.link2 {
	color:#ffac00;
	font-weight:bold;
	text-decoration:none
}
.link2:hover {
	color:#000;
	font-weight:bold;
	text-decoration:none
}
.button {
	color:#fff;
	background:url(images/button.gif) top left no-repeat;
	font-weight:bold;
	width:99px;
	text-align:left;
	display:block;
	text-decoration:none;
	padding:9px 0 15px 20px;
	float:right
}
.button:hover {
	text-decoration:underline
}
#content ul {
	margin:0;
	padding:0;
	list-style:none;
}
#content ul li {
	background:url(images/marker.gif) top left no-repeat;
	background-position:0 7px;
	margin:0;
	padding-left:25px;
}
#content ul li a {
	color:#3c302b;
	text-decoration: underline;
	line-height:2.16em
}
#content ul li a:hover {
	text-decoration:none;
}
.link-1 {
	display:block;
	float:left;
	background:url(images/link_bg.gif) left top repeat-x;
	color:#ffffff;
	text-decoration:none;
}
.link-1 em {
	display:block;
	background:url(images/link_left.gif) no-repeat left top;
}
.link-1 b {
	display:block;
	background:url(images/link_right.gif) no-repeat right top;
	padding:2px 23px 3px 28px;
	font-weight:normal;
	font-style:normal;
}
.link-1:hover {
	text-decoration:none;
	color:#000000
}
/*header*/
#header .flash {
	margin:0 -10px 0 -9px;
	position:relative
}
/*content*/
#content {
	font-size:0.75em;
	width:100%;
	text-align:left;
	background:#fff
}
#content .indent-main {
	padding:0 25px 5px 37px
}
#content .indent-main1 {
	padding:0 37px 5px 25px
}
#content .indent-col {
	padding:10px 0 0 0
}
#content .indent-col1 {
	padding:10px 20px 0 0
}
#content .title {
	margin-bottom:16px
}
#content .img-left {
	float:left;
	margin:0 12px 16px 0
}

#content .img-right {
	float:right;
	margin:0 0px 16px 12px;
}


#content .img-left1 {
	float:left;
	margin:0 12px 37px 0
}
#content .img-indent {
	margin:0 0 16px 0
}
#content p {
	margin:0 0 17px 0
}
#content .p {
	margin:0
}
#content .p1 {
	margin:0 0 17px 0
}
#content .p2 {
	margin:0 0 9px 0
}
#content h2 {
	color:#332623;
	font-size:1.91em;
	text-transform:uppercase;
	margin-bottom:18px;
	line-height:1.2em;
}
#content h4 {
	color:#ffa700;
	font-size:1em;
	margin-bottom:13px;
}
#content h5 {
	color:#989391;
	font-size:.83em;
	text-transform:uppercase;
	margin-left:10px;
	margin-bottom:3px;
}
#content h3 {
	color:#332623;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:3px;
}
#content .tail {
	background:url(images/tail.gif) repeat-x bottom;
	padding-bottom:9px;
	margin-bottom:9px
}
#content .banner {
	background: url(images/bg_banner.jpg) no-repeat top left;
	height:137px
}
#content .banner-indent {
	padding:21px 0 0 130px;
}
#content .banner-indent a {
	font-size:1.66em;
	text-transform:uppercase;
	color:#fff;
	line-height:1.2em;
	text-decoration:none;
	line-height:1.2em
}
#content .banner-indent a:hover {
	text-decoration:underline
}
#content .icon {
	margin:30px 0 0 17px;
	position:absolute;
}
#content .banner1 {
	background: url(images/bg_banner1.jpg) no-repeat top left;
	height:137px
}
#content .banner1 .banner-indent {
	padding:25px 0 0 117px;
}
#content .banner1 .banner-indent a {
	font-size:1.66em;
	text-transform:uppercase;
	color:#fff;
	line-height:1.2em;
	text-decoration:none;
	line-height:1.2em
}
#content .banner1 .banner-indent span {
	color:#ffbb00;
}
#content .banner1 .banner-indent a:hover {
	text-decoration:underline
}
#content .indent {
	padding:50px 0 0 0
}
#content .indent-1 {
	padding:0 90px 10px 0
}
#content .indent-3 {
	padding:0 20px 10px 0
}
#content .indent1 {
	padding:2px 0 0 0
}
#content .indent2 {
	padding:12px 0 0 0
}
/*footer*/
#footer {
	color:#fff;
	font-size:0.6875em;
	background:url(images/bot1.gif) no-repeat top left;
	text-align:center;
}
#footer .indent-footer {
	padding:47px 50px 0 0px;
}
#footer a {
	color:#b1a7a3;
	text-decoration:underline
}
#footer a:hover {
	text-decoration:none
}
#footer ul {
	margin:0;
	padding:0 0 15px 118px;
	list-style:none
}
#footer ul li {
	margin:0;
	display:inline;
	background:url(images/bg_li.gif) center left no-repeat;
	float:left
}
#footer ul li a {
	color:#b1a7a3;
	text-decoration: underline;
	display:block;
	float:left;
	padding:2px 16px 2px 16px
}
#footer ul li a:hover {
	text-decoration:none;
}
#footer ul .first {
	background:none;
}
#footer ul .first a {
	padding-left:0
}
#footer ul li .current {
	text-decoration:none;
}
.indent-2 {
	position:relative;
	padding-left:20px;
	float:left
}
.h {
	height:34px
}
.h1 {
	height:30px;
	background:url(images/bg_input.gif) no-repeat top left
}
.block-contact span {
	float:right;
	margin-right:140px
}
.input {
	border:1px solid #CCC;
	background:none;
	width:220px;
	height:20px;
	color:#000;
	padding-left:5px;
	padding-top:2px;
}
input {
	/*width:232px;
	height:20px;*/
	font-size:11px;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px
}
.contact_textarea {
	width:232px;
	height:350px;
	font-size:11px;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto
}
.textarea {
	border:1px solid #CCC;
	background:none;
	color:#000;
	font-size:11px;
	padding-left:5px;
	padding-top:2px;
	width:100%;
}
select {
	border:1px solid #CCC;
	background:none;
	padding:3px;
	color:#000;
}
.size10 {
	font-size:10px;
}
.table_padding{
}
.table_padding td {
	padding:4px;
}


.table_border td {
	padding:4px;
	border:1px #CCC solid;
	
}

.table_border td p{
	padding:0px;
	margin:0px;
}
